html {
  height: 100%; }

* {
  margin: 0;
  padding: 0;
  text-decoration: none;
  color: white;
  font-family: 'Helvetica', sans-serif;
  font-weight: 100; }











#preloader {
  width: 0px;
  height: 0px;
  display: none; }

a {
  text-decoration: none;
  color: white;
  cursor: hand;
  cursor: pointer; }
  a:hover {
    color: rgb(253, 114, 23); }

strong {
  font-weight: 900; }
  strong.orange {
    color: rgb(253, 114, 23); }

input {
  color: black;
  font-weight: 100; }

body {
  background-color: black;
  margin: 0;
  width: 100%;
  height: 100%;
  z-index: 0; }

.wrapper {
  position: absolute;
  top: 50%;
  left: 0;
  width: 100%;
  z-index: 1; }
  .wrapper .copyright {
    position: absolute;
    top: 305px;
    left: 50%;
    width: 960px;
    height: 20px;
    margin-left: -419px;
    font-size: 12px;
    line-height: 12px;
    color: rgb(35, 31, 30);
    overflow: hidden;
    z-index: 3; }
  .wrapper .frame {
    position: absolute;
    top: -300px;
    left: 50%;
    width: 960px;
    height: 600px;
    margin-left: -480px;
    background-color: rgb(35, 31, 30);
    overflow: hidden;
    z-index: 2; }
    .wrapper .frame .navigation-pane {
      position: absolute;
      top: 0px;
      left: 0px;
      margin-left: 61px;
      margin-right: 57px;
      margin-top: 29px;
      width: 960px;
      height: 300px;
      overflow: hidden;
      z-index: 3; }
      .wrapper .frame .navigation-pane h2#home {
        position: absolute;
        top: 0px;
        left: 0px;
        width: 228px;
        height: 120px;
        overflow: hidden;
        cursor: hand;
        cursor: pointer;
        z-index: 4; }
        .wrapper .frame .navigation-pane h2#home a {
          position: absolute;
          left: 0;
          width: 100%;
          background-repeat: no-repeat;
          overflow: hidden; }
        .wrapper .frame .navigation-pane h2#home a.line1 {
          top: 0px;
          left: 0px;
          height: 35px;
          width: 165px;
          background-image: url('/images/cath.jpg');
          background-position: 0px 0px; }
          .wrapper .frame .navigation-pane h2#home a.line1.hover {
            background-position: -165px 0px; }
        .wrapper .frame .navigation-pane h2#home.selected a.line1 {
          background-position: -165px 0px; }
        .wrapper .frame .navigation-pane h2#home a.line2 {
          top: 35px;
          height: 40px;
          background-image: url('/images/gasmier.png'); }
        .wrapper .frame .navigation-pane h2#home a.line3 {
          top: 70px;
          height: 43px;
          background-image: url('/images/photographer.png'); }
      .wrapper .frame .navigation-pane h2#home:hover a strong {
        color: rgb(253, 114, 23); }
      .wrapper .frame .navigation-pane h2.selected#home a strong {
        color: rgb(253, 114, 23); }
      .wrapper .frame .navigation-pane ul.navigation {
        position: absolute;
        top: 119px;
        left: 0px;
        width: 427px;
        height: 144px;
        padding: 0px 0px 0px 0px;
        margin: 0px 0px 0px 0px;
        font-size: 36px;
        line-height: 36px;
        font-weight: 100;
        list-style-type: none;
        overflow: hidden; }
        .wrapper .frame .navigation-pane ul.navigation li a {
          position: absolute;
          left: 0;
          top: 0;
          width: 100%;
          height: 100%;
          background-repeat: no-repeat; }
        .wrapper .frame .navigation-pane ul.navigation li#nav-people {
          position: absolute;
          top: 0px;
          left: 0px;
          width: 124px;
          height: 36px;
          overflow: hidden; }
          .wrapper .frame .navigation-pane ul.navigation li#nav-people a {
            background-image: url('/images/people.jpg');
            background-position: 0px 0px; }
            .wrapper .frame .navigation-pane ul.navigation li#nav-people a.hover {
              background-position: -124px 0px; }
          .wrapper .frame .navigation-pane ul.navigation li#nav-people.selected a {
            background-position: -124px 0px; }
        .wrapper .frame .navigation-pane ul.navigation li#nav-out-and-about {
          position: absolute;
          top: 0px;
          left: 124px;
          width: 194px;
          height: 36px;
          overflow: hidden; }
          .wrapper .frame .navigation-pane ul.navigation li#nav-out-and-about a {
            background-image: url('/images/out-about.jpg');
            background-position: 0px 0px; }
            .wrapper .frame .navigation-pane ul.navigation li#nav-out-and-about a.hover {
              background-position: -194px 0px; }
          .wrapper .frame .navigation-pane ul.navigation li#nav-out-and-about.selected a {
            background-position: -194px 0px; }
        .wrapper .frame .navigation-pane ul.navigation li#nav-illustrative {
          position: absolute;
          top: 36px;
          left: 0px;
          width: 170px;
          height: 36px;
          overflow: hidden; }
          .wrapper .frame .navigation-pane ul.navigation li#nav-illustrative a {
            background-image: url('/images/illustrative.jpg');
            background-position: 0px 0px; }
            .wrapper .frame .navigation-pane ul.navigation li#nav-illustrative a.hover {
              background-position: -170px 0px; }
          .wrapper .frame .navigation-pane ul.navigation li#nav-illustrative.selected a {
            background-position: -170px 0px; }
        .wrapper .frame .navigation-pane ul.navigation li#nav-golfing-around {
          position: absolute;
          top: 36px;
          left: 170px;
          width: 240px;
          height: 36px;
          overflow: hidden; }
          .wrapper .frame .navigation-pane ul.navigation li#nav-golfing-around a {
            background-image: url('/images/golfing.jpg');
            background-position: 0px 0px; }
            .wrapper .frame .navigation-pane ul.navigation li#nav-golfing-around a.hover {
              background-position: -240px 0px; }
          .wrapper .frame .navigation-pane ul.navigation li#nav-golfing-around.selected a {
            background-position: -240px 0px; }
        .wrapper .frame .navigation-pane ul.navigation li#nav-awards {
          position: absolute;
          top: 72px;
          left: 0px;
          width: 133px;
          height: 36px;
          overflow: hidden; }
          .wrapper .frame .navigation-pane ul.navigation li#nav-awards a {
            background-image: url('/images/awards.jpg');
            background-position: 0px 0px; }
            .wrapper .frame .navigation-pane ul.navigation li#nav-awards a.hover {
              background-position: -133px 0px; }
          .wrapper .frame .navigation-pane ul.navigation li#nav-awards.selected a {
            background-position: -133px 0px; }
        .wrapper .frame .navigation-pane ul.navigation li#nav-contact {
          position: absolute;
          top: 72px;
          left: 133px;
          width: 123px;
          height: 36px;
          overflow: hidden; }
          .wrapper .frame .navigation-pane ul.navigation li#nav-contact a {
            background-image: url('/images/contact.jpg');
            background-position: 0px 0px; }
            .wrapper .frame .navigation-pane ul.navigation li#nav-contact a.hover {
              background-position: -123px 0px; }
          .wrapper .frame .navigation-pane ul.navigation li#nav-contact.selected a {
            background-position: -123px 0px; }
      .wrapper .frame .navigation-pane .ctrl-frwd {
        position: absolute;
        left: 793px;
        top: 223px;
        width: 13px;
        height: 13px;
        background-image: url('/images/controls/forward.jpg');
        background-repeat: no-repeat;
        cursor: hand;
        cursor: pointer;
        display: none; }
      .wrapper .frame .navigation-pane .ctrl-back {
        position: absolute;
        left: 767px;
        top: 223px;
        width: 13px;
        height: 13px;
        background-image: url('/images/controls/back.jpg');
        background-repeat: no-repeat;
        cursor: hand;
        cursor: pointer;
        display: none; }
      .wrapper .frame .navigation-pane .ctrl-stop-play {
        position: absolute;
        left: 780px;
        top: 223px;
        width: 13px;
        height: 13px;
        background-image: url('/images/controls/play.jpg');
        background-repeat: no-repeat;
        cursor: hand;
        cursor: pointer;
        display: none; }
        .wrapper .frame .navigation-pane .ctrl-stop-play.playing {
          background-image: url('/images/controls/pause.jpg');
          background-repeat: no-repeat; }
      .wrapper .frame .navigation-pane .loading-spinner {
        position: absolute;
        left: 815px;
        top: 221px;
        display: none; }
    .wrapper .frame .content-overlay {
      position: absolute;
      top: 300px;
      left: 0px;
      width: 960px;
      height: 300px;
      background-color: rgb(35, 31, 30);
      overflow: hidden;
      z-index: 4; }
    .wrapper .frame .content-pane {
      position: absolute;
      top: 300px;
      left: 0px;
      width: 960px;
      height: 300px;
      background-color: rgb(35, 31, 30);
      overflow: hidden;
      z-index: 3; }
      .wrapper .frame .content-pane .slideshow-overlay {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        z-index: 4; }
      .wrapper .frame .content-pane ul.awards {
        margin-left: 61px;
        margin-right: 57px;
        list-style: none; }
        .wrapper .frame .content-pane ul.awards li {
          margin-left: 10px;
          font-weight: 100;
          font-size: 14px; }
      .wrapper .frame .content-pane h3 {
        margin-left: 61px;
        margin-right: 57px;
        color: rgb(253, 114, 23); }
      .wrapper .frame .content-pane p {
        margin-left: 61px;
        margin-right: 57px;
        font-size: 36px;
        line-height: 36px; }
      .wrapper .frame .content-pane .left-column {
        position: absolute;
        top: 0px;
        left: 0px;
        width: 480px;
        height: 300px; }
        .wrapper .frame .content-pane .left-column p {
          margin-left: 61px;
          margin-right: 57px;
          margin-top: 29px;
          font-size: 18px;
          line-height: 28px; }
      .wrapper .frame .content-pane .right-column {
        position: absolute;
        top: 0px;
        left: 480px;
        width: 480px;
        height: 300px; }
        .wrapper .frame .content-pane .right-column p {
          margin-left: 0px;
          margin-right: 57px;
          margin-top: 29px;
          font-size: 18px;
          line-height: 28px; }
        .wrapper .frame .content-pane .right-column #contact-form {
          font-size: 18px;
          line-height: 28px;
          font-weight: 100; }
          .wrapper .frame .content-pane .right-column #contact-form .form-feedback {
            font-size: 14px;
            line-height: 18px;
            font-weight: 100; }
            .wrapper .frame .content-pane .right-column #contact-form .form-feedback p {
              position: absolute;
              left: 0;
              top: 0;
              margin-left: 0px;
              font-size: 14px;
              line-height: 18px; }
      .wrapper .frame .content-pane.off-screen {
        left: 960px; }
      .wrapper .frame .content-pane a.next-slideshow {
        position: absolute;
        top: 0px;
        left: 0px;
        width: 0px;
        height: 0px;
        display: none; }
      .wrapper .frame .content-pane .image-scroller {
        position: absolute;
        top: 0px;
        left: 0px;
        width: 1920px;
        height: 300px;
        padding-left: 7px;
        padding-right: 7px;
        background-color: rgb(253, 114, 23);
        list-style-type: none;
        overflow: hidden; }
        .wrapper .frame .content-pane .image-scroller li {
          float: left; }
